<template>
  <div class="about">
    <bg-head></bg-head>

    <!-- about section -->
    <div class="padding">
        <div class="container-fluid abt-cont py-5">
            <div class="row mb-4">
                <div class="col-lg-4 col-md-9 col-sm-12 mx-auto">
                    <h2> <strong>About Us</strong> </h2>
                    <p>Layanan pencarian SSB (sekolah sepak bola) di Indonesia yang menyajikan data informasi seperti harga, fasilitas yang ditawarkan, serta achievement yang telah diraih
selain itu, <strong>academyO</strong> juga memberikan informasi tentang recruitment club, event, hingga scholarship yang dilaksanakan oleh badan organisasi sepakbola di indonesia
</p>
                </div>
            </div>
        </div>
    </div>
  </div>
</template>

<script>
import bgHeader from "@/components/bgHeader.vue"
export default {
  components:{
    "bg-head": bgHeader  
  }
}
</script>

<style>
</style>
